engine=java -cp GoGame.jar;log4j-1.2.16.jar net.woodyfolsom.msproj.GoGame montecarlo
name=whf4cs6999
password=6id39p
room=whf4cs6999
mode=custom
talk=I'm a Monte Carlo tree search bot.
opponent=whf4human
reconnect=t
automatch.rank=25k
rules=chinese
rules.boardSize=9
rules.time=0
rules.komi=5.5